## Index

### Functions

- or

## Functions

### or

- or(...conditionDefinitionFns: ConditionExpressionDefinitionFunction[]): ConditionExpressionDefinitionFunction

- - Defined in dynamo/expression/logical-operator/or.function.ts:4

  #### Parameters

  - ##### Rest ...conditionDefinitionFns: ConditionExpressionDefinitionFunction[]

  #### Returns ConditionExpressionDefinitionFunction

Generated using TypeDoc